﻿/*#region MainFonts.css */

@font-face {
    font-family: 'RobotoThin';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.svg#RobotoThin' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoLight';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.svg#RobotoThin' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.svg#RobotoRegular' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoMedium';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.svg#RobotoMedium' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoBold';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.svg#RobotoBold' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'handleeregular';
    src: url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.eot');
    src: url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.eot?#iefix') format('embedded-opentype'), url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.woff2') format('woff2'), url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.woff') format('woff'), url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.ttf') format('truetype'), url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.svg#handleeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*#endregion */

/*#region jquery.bxslider.css */

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
}

    .bx-wrapper img {
        max-width: 100%;
        display: block;
    }

    /** THEME
===================================*/

    .bx-wrapper .bx-viewport {
        /*-moz-box-shadow: 0 0 5px #ccc; 	-webkit-box-shadow: 0 0 5px #ccc; 	box-shadow: 0 0 5px #ccc; 	border: solid #fff 5px; 	left: -5px; 	background: #fff;*/
    }

    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        position: absolute;
        bottom: -30px;
        width: 100%;
    }

    /* LOADER */

    .bx-wrapper .bx-loading {
        min-height: 50px;
        /*background: url(http://cdn.gamestheshop.com/image/bx_loader.gif) center center no-repeat #fff;*/
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2000;
    }

    /* PAGER */

    .bx-wrapper .bx-pager {
        text-align: center;
        font-size: .85em;
        font-family: Arial;
        font-weight: bold;
        color: #666;
        padding-top: 20px;
    }

        .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
            display: inline-block;
            *zoom: 1;
            *display: inline;
        }

        .bx-wrapper .bx-pager.bx-default-pager a {
            background: #666;
            text-indent: -9999px;
            display: block;
            width: 10px;
            height: 10px;
            margin: 0 5px;
            outline: 0;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
        }

            .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
                background: #000;
            }

    /* DIRECTION CONTROLS (NEXT / PREV) */

    .bx-wrapper .bx-prev {
        left: 17px;
        background-position: -0px -38px;
    }

    .bx-wrapper .bx-next {
        right: 17px;
        background-position: -0px -70px;
    }

    /*.bx-wrapper .bx-prev:hover
{
	background-position: -57px -57px;
}

.bx-wrapper .bx-next:hover
{
	background-position: -57px 0px;
}*/

    .bx-wrapper .bx-controls-direction a {
        position: absolute;
        top: 160px;
        outline: 0;
        width: 32px;
        height: 32px;
        text-indent: -9999px;
        z-index: 9999;
        border: solid 0px red;
    }

        .bx-wrapper .bx-controls-direction a.disabled {
            display: none;
        }

    /* AUTO CONTROLS (START / STOP) */

    .bx-wrapper .bx-controls-auto {
        text-align: center;
    }

        .bx-wrapper .bx-controls-auto .bx-start {
            display: block;
            text-indent: -9999px;
            width: 10px;
            height: 11px;
            outline: 0;
            background: url(images/controls.png) -86px -11px no-repeat;
            margin: 0 3px;
        }

        /*.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active
{
	background-position: -86px 0;
}*/

        .bx-wrapper .bx-controls-auto .bx-stop {
            display: block;
            text-indent: -9999px;
            width: 9px;
            height: 11px;
            outline: 0;
            background: url(http://cdn.gamestheshop.com/image/controls.png) -86px -44px no-repeat;
            margin: 0 3px;
        }

    /*.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active
{
	background-position: -86px -33px;
}*/

    /* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
        text-align: left;
        width: 80%;
    }

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
        right: 0;
        width: 35px;
    }


/*#endregion */


/*#region popupStyle.css */

/*City Popup Style sheet Start*/
.city-otr {
    width: 560px;
    margin: 0px auto;
    border: 1px dashed green;
}

.city-Heading {
    width: 100%;
    font-weight: bold;
    font-family: RobotoRegular;
    font-size: 17px;
    color: #ffffff;
}

.citylist-otr {
    overflow: hidden;
    padding: 20px 0px 10px 0px;
}

.cityName-otr {
    font-family: RobotoRegular;
    font-size: 13px;
    color: #070707;
    overflow: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
}

    .cityName-otr:hover {
        color: red;
        font-family: RobotoMedium;
    }

.cityName-active {
    color: red;
    font-family: RobotoMedium;
}

.arrow-lft {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/arrow.png');
    height: 11px;
    width: 5px;
    margin-top: 5px;
}

.cityName {
    float: left;
    padding-left: 10px;
    letter-spacing: 0.6px;
}

.citylst-innr {
    float: left;
    padding: 0px 10px 10px 20px;
    min-width: 122px;
    text-align: left;
    height: 20px;
}

.Select-City {
    cursor: pointer;
}
/*City Popup Style sheet end*/

/*Resend Booking Confirmation Popup Start*/
.resend-otr {
    width: 97.7%;
    height: auto;
    padding: 25px 0px 10px 20px;
    text-align: left;
}

.lost-your {
    font-family: RobotoRegular;
    font-size: 15px;
    color: #070707;
}

.info-txt {
    font-family: RobotoLight;
    font-size: 13px;
    color: #828282;
}

.input-otr {
    font-family: RobotoRegular;
    font-size: 15px;
    color: #070707;
    overflow: hidden;
    padding-top: 40px;
}

.input-float {
    float: left;
    text-align: left;
}

.input-head {
    font-family: RobotoRegular;
    font-size: 15px;
    color: #070707;
}

.input-ovrf {
    padding-right: 10px;
    overflow: hidden;
}

.input-left {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-txtbx-left.png');
    background-repeat: no-repeat;
    width: 8px;
    height: 49px;
}

.input-middle {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-txtbx-middle.png');
    background-repeat: repeat-x;
    height: 49px;
}

.input-right {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-txtbx-right.png');
    background-repeat: no-repeat;
    width: 8px;
    height: 49px;
}

.input-left-focus {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-txtbx-left-focus.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 59px;
}

.input-middle-focus {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-txtbx-middle-focus.png');
    background-repeat: repeat-x;
    height: 59px;
}

.input-right-focus {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-txtbx-right-focus.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 59px;
}

.input-txtbx {
    height: 20px;
    width: 368px;
    outline: none;
    border: 0px;
    padding: 4px 0px;
    line-height: 20px;
    font-family: RobotoRegular;
    font-size: 13px;
    color: #2A2A2A;
}

.btn-ovrf {
    padding-right: 18px;
    padding-bottom: 20px;
    overflow: hidden;
    cursor: pointer;
}

.btn-left {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-left.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 49px;
    cursor: pointer;
}

.btn-middle {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-middle.png');
    background-repeat: repeat-x;
    height: 49px;
    cursor: pointer;
}

.btn-right {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-right.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 49px;
    cursor: pointer;
}

.btnSend {
    height: 45px;
    border: 0px;
    background-color: transparent;
    width: 100px;
    font-family: RobotoLight;
    font-size: 18px;
    color: #ffffff;
    outline: none;
    cursor: pointer;
}

.Error-div {
    font-family: RobotoRegular;
    font-size: 13px;
    color: #070707;
    height: 20px;
}

.middle-innr {
    overflow: hidden;
    padding: 10px 0px;
    clear: both;
}

.middle-innr-focus {
    overflow: hidden;
    padding: 15px 0px;
    clear: both;
}

.middle-img {
    float: left;
    padding-top: 3px;
}

.Resd-middle-divider {
    float: left;
    border-left: 1px solid #C9C9C9;
    height: 30px;
    margin: 0px 10px;
}

.middle-text {
    float: left;
}

.mobile-code {
    float: left;
    padding-right: 5px;
    padding-top: 5px;
    color: #a1a1a4;
    font-size: 13px;
    font-family: RobotoLight;
}
/*Resend Booking Confirmation Popup End*/
/*Registration Popup CSS Start*/
.reg-otr {
    width: 960px;
    margin: 0px auto;
    height: 500px;
}

.reg-with {
    text-align: center;
    font-family: RobotoThin;
    font-size: 50px;
    color: #fff;
}

.reg-you-can {
    text-align: center;
    font-family: RobotoLight;
    color: #828282;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 20px;
}

.reg-social-otr {
    overflow: hidden;
    width: 260px;
    margin: 0px auto;
}

.reg-fb {
    float: left;
    width: 125px;
    margin-right: 10px;
}

.reg-gplus {
    float: left;
    width: 125px;
}

.reg-or-otr {
    overflow: hidden;
    padding-top: 20px;
}

.reg-doted {
    float: left;
    width: 458px;
    height: 10px;
    border-bottom: 1px dotted #363942;
}

.reg-or {
    float: left;
    margin: 0px 10px;
    font-family: RobotoRegular;
    font-size: 14px;
    color: #fff;
}

.reg-box-otr {
    width: 950px;
    padding-top: 20px;
    margin: 0px auto;
}

.reg-box-innr {
    overflow: hidden;
}

.reg-box-float {
    float: left;
    text-align: left;
}

.reg-already {
    float: left;
    font-family: RobotoLight;
    font-size: 13px;
    color: #828282;
    padding-top: 15px;
}

.reg-login {
    font-family: RobotoLight;
    text-decoration: none;
    font-size: 13px;
    color: #f02233;
}

.reg-btn-otr {
    float: right;
    padding-right: 5px;
}

.btn-left {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-left.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 49px;
    cursor: pointer;
}

.btn-middle {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-middle.png');
    background-repeat: repeat-x;
    height: 49px;
    cursor: pointer;
}

.btn-right {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-right.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 49px;
    cursor: pointer;
}

.btnSend {
    height: 45px;
    border: 0px;
    background-color: transparent;
    width: 100px;
    font-family: RobotoLight;
    font-size: 18px;
    color: #ffffff;
    outline: none;
    cursor: pointer;
}

.Error-div {
    font-family: RobotoRegular;
    font-size: 13px;
    color: #070707;
    height: 20px;
}

.input-head {
    font-family: RobotoLight;
    font-size: 15px;
    color: #fff;
    padding-bottom: 5px;
    text-align: left;
}

.input-ovrf {
    ooverflow: hidden;
}

.reg-input-left {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/login-txt-left.png');
    background-repeat: no-repeat;
    width: 8px;
    height: 49px;
}

.reg-input-middle {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/login-txt-middle.png');
    background-repeat: repeat-x;
    height: 49px;
}

.reg-input-right {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/login-txt-right.png');
    background-repeat: no-repeat;
    width: 8px;
    height: 49px;
}

.reg-input-txtbx {
    height: 27px;
    width: 360px;
    outline: none;
    border: 0px;
    padding: 4px 0px;
    line-height: 20px;
    font-family: RobotoLight;
    font-size: 13px;
    color: #fff;
    background-color: Transparent;
}

.middle-innr {
    overflow: hidden;
    padding: 10px 0px;
    clear: both;
}

.middle-img {
    float: left;
    padding-top: 3px;
    width: 25px;
    text-align: center;
}

.middle-divider {
    float: left;
    border-left: 1px solid #565656;
    height: 30px;
    margin: 0px 10px;
}

.middle-text {
    float: left;
}

.mobile-code {
    float: left;
    padding-right: 5px;
    padding-top: 5px;
    color: #a1a1a4;
    font-size: 13px;
    font-family: RobotoLight;
}

.reg-input-ovrf {
    margin-right: 20px;
    overflow: hidden;
    height: 35px;
    border-radius: 2px;
    background-color: #232323;
    width: 100%;
}
/*Registration Popup CSS End*/
/*Registration Successful CSS Start*/
.succ-otr {
    padding-top: 120px;
    padding-bottom: 20px;
    background-color: #ECF0F1;
    width: 100%;
    overflow: hidden;
}

.succ-innr {
    width: 960px;
    margin: 0px auto;
}

.cls-top-message {
    background-color: #fff;
    padding: 15px 0;
    margin-bottom: 10px;
}

.succ-txt {
    font-family: RobotoLight,arial,sans-serif;
    font-size: 22px;
    color: #070707;
    margin: 0;
    padding: 0;
}

.cls-voucher-details {
    background-color: #ffffff;
    padding: 10px;
    width: 940px;
    min-height: 200px;
}

    .cls-voucher-details table {
        font-family: RobotoLight,arial,sans-serif;
    }

        .cls-voucher-details table.cls-tbl-vou {
            width: 100%;
            height: 100%;
        }

.cls-container {
    background-color: #ffffff;
    padding: 20px 10px;
    font-family: RobotoLight,arial,sans-serif;
    font-size: 14px;
}

    .cls-container ol {
        margin: 0;
        padding: 0 20px;
        text-align: left;
        list-style-type: decimal;
    }

.succ-you-are {
    font-family: RobotoRegular;
    font-size: 13px;
    color: #070707;
    padding-bottom: 10px;
}

.succ-a-mail {
    font-family: RobotoRegular;
    font-size: 13px;
    color: #070707;
    padding-bottom: 10px;
}

.succ-resend {
    font-family: RobotoRegular;
    font-size: 16px;
    color: #7C7C7C;
    width: 450px;
    padding: 10px 0px;
    border-bottom: 1px dotted #C7C7C7;
    border-top: 1px dotted #C7C7C7;
}

.cls-section {
    margin-top: 10px;
    height: auto;
    width: 450px;
    overflow: hidden;
    float: left;
    text-align: left;
}

.succ-resend-a {
    font-family: RobotoMedium;
    font-size: 16px;
    color: #0249B3;
    text-decoration: none;
}
/*Registration Successful CSS End*/
/*Forgot password CSS Start*/
.fgt-otr {
    background-color: Transparent;
    width: 960px;
    margin: 0px auto;
}

.fgt-innr {
    width: 460px;
    margin: 0px auto;
    background-color: Transparent;
    text-align: center;
}

.fgt-heading {
    font-family: RobotoThin;
    font-size: 50px;
    padding-top: 60px;
    padding-bottom: 10px;
    color: #fff;
}

.fgt-email-link {
    text-align: center;
    font-family: RobotoLight;
    color: #828282;
    font-size: 14px;
    padding-top: 25px;
    padding-bottom: 20px;
}

.fgt-input-ovrf {
    overflow: hidden;
    width: 460px;
    margin: 0px auto;
    padding-top: 5px;
}

.fgt-input-left {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/login-txt-left.png');
    background-repeat: no-repeat;
    width: 8px;
    height: 49px;
}

.fgt-input-middle {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/login-txt-middle.png');
    background-repeat: repeat-x;
    height: 49px;
}

.fgt-middle-innr {
    overflow: hidden;
    padding: 10px 0px;
    clear: both;
}

.fgt-middle-img {
    float: left;
    padding-top: 3px;
    width: 25px;
    text-align: center;
}

.fgt-middle-divider {
    float: left;
    border-left: 1px solid #C7C7C7;
    height: 30px;
    margin: 0px 10px;
}

.fgt-middle-text {
    float: left;
}

.fgt-input-right {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/login-txt-right.png');
    background-repeat: no-repeat;
    width: 8px;
    height: 49px;
}

.fgt-input-txtbx {
    height: 20px;
    width: 368px;
    outline: none;
    border: 0px;
    padding: 4px 0px;
    line-height: 20px;
    font-family: RobotoLight;
    font-size: 13px;
    color: #FFF;
    background-color: transparent;
}

.fgt-btn-ovrf {
    width: 454px;
    margin: 0px auto;
    padding-right: 15px;
    padding-bottom: 20px;
    overflow: hidden;
    cursor: pointer;
}

.fgt-btn-left {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-left.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 49px;
    cursor: pointer;
}

.fgt-btn-middle {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-middle.png');
    background-repeat: repeat-x;
    height: 49px;
    cursor: pointer;
}

.fgt-btnSend {
    height: 49px;
    border: 0px;
    background-color: transparent;
    width: 100px;
    font-family: RobotoLight;
    font-size: 18px;
    color: #FFF;
    outline: none;
    cursor: pointer;
}

.fgt-btn-right {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-right.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 49px;
    cursor: pointer;
}

.Error-div {
    font-family: RobotoRegular;
    font-size: 13px;
    color: #070707;
    height: 20px;
    text-align: left;
}

.lbl-errormsg {
    width: 460px;
    font-family: RobotoLight;
    font-size: 13px;
    text-align: center;
}

.fgt-input-head {
    font-family: RobotoLight;
    font-size: 15px;
    color: #FFF;
    text-align: left;
}
/*Forgot password CSS Start*/



/*#endregion */

/*#region jpreloader.css */

body {
    display: block;
}

#jpreOverlay {
    background-color: #fff;
    background-image: (http://cdn.inoxmovies.com/Images/Loading-n.gif);
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
}

#jpreSlide {
    font-size: 22px;
    font-weight: bold;
    color: #ccc;
    text-align: center;
}

#jpreLoader {
    width: 100%;
    height: 6px;
}

#jpreBar {
    background-color: #0054A6;
}

#jprePercentage {
    font-family: RobotoRegular;
    text-align: center;
    font-size: 50px;
    color: transparent;
    margin-top: 20%;
    color: #333333;
    -webkit-background-clip: text;
}

#jpreButton {
    color: #fff;
}

@-webkit-keyframes progress {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -60px -60px;
    }
}

@-moz-keyframes progress {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -60px -60px;
    }
}

@-ms-keyframes progress {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -60px -60px;
    }
}

@-o-keyframes progress {
    from;

{
    background-position: 0 0;
}

to {
    background-position: -60px -60px;
}

}

@keyframes progress {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -60px -60px;
    }
}


/*#endregion */


/*#region LightPopup.css */

body {
    /*background-color: #222; */
    margin: 0px;
    padding: 0px;
}

.MessagePopupBackGround {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1001;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.QBPopupBackGround {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1001;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.divMessagePopup {
    display: none;
    position: absolute;
    left: 35%;
    z-index: 1002;
}

#LightPopupBGDiv {
    position: absolute;
    z-index: 100;
    width: 100%;
    left: 0px;
    top: 0px;
    background: gray;
    filter: alpha(opacity=50); /* IE5.5+ */
    -moz-opacity: 0.5; /* Gecko browsers including Netscape 6+ and Firefox */
    -khtml-opacity: 0.5; /* Safari 1.1-1.3 */
    opacity: 0.5; /* Netscape 7.2+, Firefox, Safari 2+, Opera 9 */
    min-height: 1px;
    border: solid 0px green;
}

#LightBoxCenterDiv {
    overflow: auto;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 500;
    border: solid 0px black;
    text-align: center;
}

#LightBoxCenterContentDiv {
    border: solid 0px green; /* background-color:#ffffff;    background-color:#9bbb12;*/
}

/* new light popup */
.TopLeft {
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    overflow: hidden;
}

.TopCenter {
    background-repeat: repeat-x;
    height: 34px;
    overflow: hidden;
    width: auto;
}

.TopRight {
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    overflow: hidden;
}

.MiddleLeft {
    width: 34px;
    background-repeat: repeat-y;
    overflow: hidden;
}

.MiddleCenter {
    text-align: center;
    border: solid 0px red;
    overflow: hidden;
    background-color: #fff;
}

.MiddleRight {
    width: 34px;
    background-repeat: repeat-y;
    overflow: hidden;
}

.BottomLeft {
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
}

.BottomCenter {
    background-repeat: repeat-x;
    height: 31px;
}

.BottomRight {
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
}


.Border {
    border: solid 0px red;
}

/******************* Custom Message Box CSS **********************/
.MessagePopupTitle {
    width: 100%;
    line-height: 35px;
    height: 25px;
    margin: 0px auto;
    padding: 0px;
    font: bold 20px 'OmnesSemi';
    color: #F78AB3;
    padding-top: 10px;
    border-bottom: 1px solid #888888;
}

.MessagePopupText {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    line-height: 18px;
    font: 18px 'Omnes';
    text-align: left;
    color: #333333;
}

.btn-ImgClose {
    width: 65px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 5px auto;
    cursor: pointer;
    font-family: Arial;
    color: #FFFFFF;
    /*	border: 1px solid #333333;*/
    background-color: #93bbe1;
}
/******************* Custom Loader Box CSS **********************/
.overlayLoding {
    width: 100%;
    height: 100%;
    z-index: 100000;
    margin: auto;
    position: fixed;
    top: 0px;
    left: 0px;
    opacity: 1;
    filter: alpha(opacity=100);
}

.ADLoadingContainer {
    width: 200px;
    height: 40px;
    padding-top: 75px;
    font: bold 24px 'Omnes';
    text-align: center;
    position: absolute;
    color: #F78AB3;
    border: solid 2px #FFFFFF;
    top: 40%;
    left: 45%;
    text-indent: 20px;
    background: #ffffff url(http://cdn2.eddypaddy.com/Images/gif-load.gif) no-repeat center 10px;
}


/*#endregion */

/*#region jquery.autocomplete.css */




.ac_results {
    padding: 0px;
    border: solid 0px #000;
    -moz-box-shadow: 1px 1px 1px #000000;
    -webkit-box-shadow: 1px 1px 1px #000000;
    z-index: 10000;
    background-color: Window;
    overflow: hidden;
}

    .ac_results ul {
        list-style-position: outside;
        list-style: none;
        padding: 0;
        margin: 0;
        font-family: Arial;
        color: #555555;
        font-size: 14px;
    }

    .ac_results iframe {
        display: none; /*sorry for IE5*/
        display: /**/ none; /*sorry for IE5*/
        position: absolute;
        top: 10;
        left: 0;
        z-index: -1;
        filter: mask();
    }

    .ac_results li {
        display: block;
        font-family: OpenSansRegular;
        font-size: 14px;
        color: #472311;
        cursor: pointer;
        text-decoration: none;
        background-color: #ffffff;
        text-transform: capitalize;
    }

.ac_loading {
    /*margin-top:3px;This will put loader in position of text so that textbox dosent get cutting effect*/
    background: url(https://d18hry5vavz86j.cloudfront.net/Images/loading.gif) right center no-repeat;
}

.ac_over {
    /*background-color: Highlight;  	color: HighlightText;*/
    /*  color: #ffffff;
    background-color: #e26b11;*/
}

    .ac_over div {
        /*background-color: Highlight;  	color: HighlightText;*/
        /* font-family: OpenSansRegular;
    font-size: 14px;
    color: #ffffff;
    background-color: #005C99;*/
        cursor: pointer;
        text-decoration: none;
    }

        .ac_over div span {
            /*background-color: Highlight;  	color: HighlightText;*/
            /* font-family: OpenSansRegular;
    font-size: 14px;
    color: #ffffff;
    background-color: #005C99;*/
            cursor: pointer;
            text-decoration: none;
        }

.ac_input {
}


/*#endregion */